Sat, 18 Jan 2020 13:26:58 UTC | login

Information for RPM vdsm-hook-extnet-4.16.23-1.el7.noarch.rpm

ID10056
Namevdsm-hook-extnet
Version4.16.23
Release1.el7
Epoch
Archnoarch
SummaryForce a vNIC to connect to a specific libvirt network
DescriptionVDSM hook which allows to connect a vNIC to a libvirt network that is managed outside of oVirt, such as an openvswitch network.
Build Time2015-07-27 15:07:23 GMT
Size19128
2eb1d9713255924cc23aebd7be7d89f1
LicenseGPLv2+
Buildrootvirt7-ovirt-35-el7-build-2347-4083
Provides
vdsm-hook-extnet = 4.16.23-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/python
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
vdsm = 4.16.23-1.el7
Files
1 through 2 of 2
Name ascending sort Size
/usr/libexec/vdsm/hooks/before_device_create/50_extnet1925
/usr/libexec/vdsm/hooks/before_nic_hotplug/50_extnet1925
Component of No Buildroots